/* Overlay Search
------------------------------------
*/
.overlay {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.95);
    z-index: 1010;
    padding-left: 64px;
    overflow: auto;
}

.overlay .inline-block {
    display: inline-block;
}

.overlay .overlay-brand {
    margin-left: 7px;
}

.overlay > div {
    width: 100%;
    height: 260px;
    display: block;
    overflow: hidden;
}

.overlay .has-results {
    overflow: visible;
}

.overlay .overlay-search {
    font-weight: 700;
    font-size: 77px;
    height: 100px;
    letter-spacing: -1.925px;
    line-height: 100px;
    width: 100%;
    padding-left: 0 !important;
}

.overlay .overlay-close {
    position: absolute;
    right: 20px;
    top: 5px;
}

.group-container {
    white-space: nowrap !important;
}

.group-container .single-group {
    vertical-align: top;
    display: inline-block;
    white-space: normal;
}

.jumbotron {
    position: relative;
    overflow: hidden;
    display: block;
    padding: 0;
    background-color: #f0f0f0;
}

.jumbotron .inner {
    position: relative;
    z-index: 2;
}

.jumbotron.lg {
    height: 600px;
}

.jumbotron .cover-photo {
    width: 100%;
    height: inherit;
    overflow: hidden;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    background-size: cover;
    background-color: #10cfbd;
}

.jumbotron .cover-photo img {
    display: none;
}

.jumbotron h1 {
    font-size: 44px;
}

.search-results-container {
    margin-bottom: 50px;
}

.search-results .items a {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.search-results a.search-menu-link:focus,
.search-results a.search-menu-link:hover{
    border: 1px solid #6d5cae;
    padding: 3px 7px;
    margin: -3px -8px;
    background: #6d5cae;
    border-radius: 17px;
    color: #fff;
}

.search-results a.search-menu-link.text-danger:focus,
.search-results a.search-menu-link.text-danger:hover {
    border: 1px solid #f55753;
    background: #f55753;
    color: #fff !important;
}
.search-results a.search-menu-link.text-warning-dark:focus,
.search-results a.search-menu-link.text-warning-dark:hover {
    border: 1px solid #c9a843;
    background: #c9a843;
    color: #222 !important;
}

.search-result-root-category {
    margin: 2em 0 1em 0;
    border-bottom: 3px #10cfbd solid;
}

.search-result-root-category .menu-root-title {
    margin: 0 0.3em 0 0.3em;''
}

.search-result-root-category .menu-root-icon {
    padding: 0.3em;
    background: #10cfbd;
}